/*
 * Copyright 2008, James William Pye. http://jwp.name
 *//*
 * See the included LICENSE file for conditions of use.
 *
 * BSD Licensed
 */
CREATE OR REPLACE FUNCTION qname(schema_name text, table_name text)
RETURNS text LANGUAGE SQL IMMUTABLE AS 
$$
SELECT quote_ident($1)
 || COALESCE('.' || quote_ident($2), '')
$$;
